    @charset "UTF-8";
    @import url(DogWebsite_buttons_v5.css);
    @import url(DogWebsite_header_and_menu_v5.css);
    @import url(DogWebsite_flexs_v6.css);
    @import url(DogWebsite_forms_v5.css);
    @import url(DogWebsite_video_player_v5.css);
    @import url(DogWebsite_lists_v5.css);
    @media only screen and (min-width: 1250px) {
        /* large screen */
        .what-next {
            margin-top: 0;
        }
    }

    #id:target {
        display: block;
    }

    /* top blue colour = #2592C7; */

    /* applies to everything */

    * {
        font-family: 'Raleway', sans-serif;
        font-weight: 600;
        font-size: 2vw;
    }

    @media only screen and (max-width: 768px) {
        * {
            font-size: 3.5vw;
        }
    }

    @media only screen and (min-width: 1250px) {
        * {
            font-size: 1.5vw;
        }
    }

    body {
        color: #312F2E;
        /*max-width:1400px;*/
        margin: 0;
    }

    @media only screen and (max-width: 768px) {
        body {
            padding: 0;
        }
    }

    main {
        /* medium */
        padding: 0 1.5vw 0vw 1vw;
    }

    @media only screen and (max-width: 768px) {
        /* small */
        main {
            padding: 0 1.5vw 0vw 1.5vw;
        }
    }

    @media only screen and (min-width: 1250px) {
        /* large */
        main {
            padding: 0 50px 4vw 50px;
        }
    }

    p {
        line-height: 1.6;
    }

    u {
        font-family: inherit;
        font-size: inherit;
    }

    i {
        font-family: inherit;
        font-size: inherit;
    }

    /* ====== footer ====== */

    footer a {
        font-size: 1.5vw;
        color: #6666FF;
        font-weight: 500;
        text-decoration: none;
    }

    @media only screen and (max-width: 768px) {
        footer a {
            font-size: 3vw;
        }
    }

    @media only screen and (min-width: 1200px) {
        footer a {
            font-size: 1.2vw;
        }
    }

    footer p {
        font-size: 1.5vw;
        color: #6666FF;
        font-weight: 500;
        text-decoration: none;
    }

    @media only screen and (max-width: 768px) {
        footer p {
            font-size: 3vw;
        }
    }

    @media only screen and (min-width: 1200px) {
        footer p {
            font-size: 1.2vw;
        }
    }

    .social_media {
        /* medium screen */
        width: 4.5vw;
        height: auto;
        margin-left: 0.5vw;
        margin-right: 0.5vw;
    }

    @media only screen and (max-width: 768px) {
        /* small screen */
        .social_media {
            width: 8vw;
            height: auto;
        }
    }

    @media only screen and (min-width: 1000px) {
        /* large screen */
        .amber {
            width: 5vw;
            height: auto;
        }
    }

    /* ============= FRONT PAGE IMAGES =============  */

    .ryker {
        /* medium screen */
        max-height: 450px;
        width: auto;
    }

    @media only screen and (max-width: 768px) {
        /* small screen */
        .ryker {
            width: 100%;
            height: auto;
            max-height: unset;
        }
    }

    @media only screen and (min-width: 1000px) {
        /* large screen ==== NOTE: BIGGER THAN 1000px=== */
        .ryker {
            max-height: 510px;
        }
    }

    .amber {
        max-height: 450px;
        width: auto;
    }

    @media only screen and (max-width: 768px) {
        .amber {
            width: 100%;
            height: auto;
        }
    }

    @media only screen and (min-width: 1000px) {
        /* large screen ==== NOTE: BIGGER THAN 1000px=== */
        .amber {
            max-height: 550px;
        }
    }

    .spike {
        max-height: 450px;
        width: auto;
    }

    @media only screen and (max-width: 768px) {
        .spike {
            width: 100%;
            height: auto;
        }
    }

    @media only screen and (min-width: 1000px) {
        /* large screen ==== NOTE: BIGGER THAN 1000px=== */
        .spike {
            max-height: 550px;
        }
    }



    /* ==================== h's ================ */

    /*_h1_*/

    h1 {
        padding-top: 0px 0px 0px 0px;
        margin-top: -2vw;
        margin-bottom: -5.5vw;
        font-size: 8vw;
        text-align: center;
        font-weight: 620;
        color: #040513;
        font-family: 'Raleway', sans-serif;
    }

    @media only screen and (max-width: 768px) {
        h1 {
            font-size: 12vw;
            margin-bottom: -6.5vw;
        }
    }

    @media only screen and (min-width: 1250px) {
        h1 {
            font-size: 6vw;
            margin-bottom: -4.5vw;
        }
    }

    /*_h2_*/

    h2 {
        font-family: 'Alata', sans-serif;
        font-size: 5vw;
        font-weight: 700;
    }

    @media only screen and (max-width: 768px) {
        /* small screen */
        h2 {
            font-size: 8vw;
            text-align: center;
        }
    }

    @media only screen and (min-width: 1250px) { /* large screen */
        h2 {
            font-size: 4vw;
        }
    }


    /*_h3_*/
    h3 {
        font-family: 'Alata', sans-serif;
        font-size: 4vw;
        font-weight: 700;
    }

    @media only screen and (max-width: 768px) { /* small screen */
        h3 {
            font-size: 7vw;
        }
    }

    @media only screen and (min-width: 1250px) { /* large screen */
        h3 {
            font-size: 3vw;
        }
    }


    /* ============== */
    .amber {
        max-height: 450px;
        width: auto;
    }

    @media only screen and (max-width: 768px) {
        .amber {
            width: 100%;
            height: auto;
        }
    }

    @media only screen and (min-width: 1000px) {
        /* large screen ==== NOTE: BIGGER THAN 1000px=== */
        .amber {
            max-height: 550px;
        }
    }

    h4 {
        font-size: 3vw;
    }

    @media only screen and (max-width: 768px) {
        /* small screen */
        h4 {
            /*  */
            font-size: 4vw;
        }
    }

    @media only screen and (min-width: 1250px) {
        h4 {
            font-size: 2vw;
        }
    }

    h4.smaller {
        font-size: 1.5vw;
    }

    @media only screen and (max-width: 768px) {
        /* small screen */
        h4.smaller {
            font-size: 3vw;
            text-align: center;
        }
    }

    @media only screen and (min-width: 1250px) {
        h4.smaller {
            font-size: 1vw;
        }
    }

    p.center-small-screen {
        /* small and medium screen */
        text-align: left;
    }

    @media only screen and (max-width: 768px) {
        /* small screen */
        p.center-small-screen {
            /* small and medium screen */
            text-align: center;
        }
    }


    .larger {
        font-size: 120%;
    }


    /* ==================== reg-page =================== */

    /* med page */
    h1.reg-page{
        font-family: 'Alata', sans-serif;
        font-size: 4.5vw;
        font-weight: 700;
        padding: 0;
        margin: 0;
        text-align: left;
        color: #312F2E;
    }

    /* large page */
    @media only screen and (min-width: 1250px) {
        h1.reg-page {
            font-size: 3vw;
        }
    }


    /* small screen */
    @media only screen and (max-width: 768px) {
        h1.reg-page {
            font-size: 8vw;
            text-align: center;
        }
    }


     /* medium screen */
    h2.reg-page{
        font-family: 'Raleway', sans-serif;
        font-size: 3.5vw;
        font-weight: 600;
        padding: 0;
        margin: 10px 0;
        text-align: left;
    }


    /* large screen */
    @media only screen and (min-width: 1250px) {
        h2.reg-page {
            font-size: 3vw;
        }
    }


    @media only screen and (max-width: 768px) {
        /* small screen */
        h2.reg-page {
            font-size: 6vw;
        }
    }

    /* ==================== tweek classes =================== */

    .training_p {
        text-align: left;
        margin-left: 20px;
        font-weight: 500;
        margin-right: 20px;
    }

    .top-bottom-border {
        border-top: 5px solid #342D7E;
        /* black lines */
        border-bottom: 5px solid #342D7E;
        /* black lines */
        text-align: center;
        padding: 0;
    }

    #cart-icon {
        color: #30368A;
    }

    .left-margin {
        margin-left: 2vw;
    }

    @media only screen and (max-width: 768px) {
        .left-margin {
            margin-left: 0;
        }
    }

    /*_smaller_*/

    .smaller {
        font-size: 3vw;
    }

    @media only screen and (max-width: 768px) {
        .smaller {
            font-size: 5.5vw;
        }
    }

    @media only screen and (min-width: 1250px) {
        .smaller {
            font-size: 2.5vw;
        }
    }

    /*_sub_*/

    .sub {
        font-size: 1.5vw;
    }

    @media only screen and (max-width: 768px) {
        .sub {
            font-size: 3vw;
        }
    }

    @media only screen and (min-width: 1250px) {
        .sub {
            font-size: 1.2vw;
        }
    }

    /*_bottom line_*/

    .bottom {
        border-bottom: solid;
        border-color: #9fb9e3;
    }

    .bottom-black {
        border-bottom: solid;
        border-color: black;
        margin-bottom: 0px;
    }

    /*_justify_*/

    .justify {
        text-align: justify;
    }

    .our_blue {
        -webkit-text-fill-color: #342D7E;
        color: #342D7E;
    }

    strong {
        font-size: inherit;
        font-weight: 900;
    }

    blue-text {
        color: #760C86;
    }

    red-text {
        color: red;
    }

    st {
        text-decoration: line-through;
        font-size: inherit;
        color: #6C6C6C;
    }

    dark-blue {
        color: #342D7E;
        font-style: italic;
    }

    /* =================== links ======================= */

    a {
        /* text-decoration: none; removes default underline */
        font-size: inherit;
        color: blue;
    }

    a:hover {
        background: #D8F6CE;
    }

    /* ============== <hr> ===================== */

    hr {
        color: #6666FF;
        border-top: 0.3vw solid;
        border-radius: 1vw;
        margin: 3vw 2vw 0 0;
    }

    hr.small {
        margin: 2vw 1vw 0 0;
        border-top: 0.1vw solid;
        width: 40%;
    }

    footer hr {
        height: 3px;
        border: 0;
        box-shadow: inset 0 3px 3px -3px rgba(0, 0, 0, 0.5);
        width: 96%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
    }

    .div-margins {
        margin: 2vw;
    }

    /* ============ IMAGES ================ */

    .top>img {
        /* top image style beach image */
        height: auto;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    /*     img {
        width: 100%;
        height: auto;
    } */

    .full-width {
        width: 100%;
        height: auto;
    }

    /* ============= The alert message box ============= */

    .yellow-alert {
        margin-top: 2vw;
        padding: 0;
        background-color: #ffff00;
        /* Red */
        color: black;
        margin-bottom: 1vw;
        padding: 10px;
    }

    .yellow-alert>a {
        font-family: inherit;
    }

    #front-alert {
        font-family: 'Alata', sans-serif;
        font-size: 150%;
        text-align: center;
        letter-spacing: 4px;
        font-style: italic;
    }

    @media only screen and (max-width: 768px) {
        /* small screen */
        #front-alert {
            font-size: 110%;
            letter-spacing: 2.5px;
        }
    }

    /* The close button of alert box */

    .closebtn {
        margin-left: 1vw;
        margin-top: 0vw;
        color: black;
        font-weight: bold;
        float: right;
        font-size: 3vw;
        line-height: 2vw;
        cursor: pointer;
        transition: 0.3s;
    }

    @media only screen and (max-width: 768px) {
        .closebtn {
            margin-top: 3vw;
            font-size: 5vw;
            margin-right: 2vw;
            margin-left: 2vw;
        }
    }

    /* When moving the mouse over the close button */

    .closebtn:hover {
        color: black;
    }

    /* ===================== TOOLTIPS ==================== */

    .tooltip {
        position: relative;
        display: inline-block;
    }

    .tooltip .tooltiptext {
        /* medium */
        visibility: hidden;
        background-color: whitesmoke;
        font-size: 1.5vw;
        font-weight: normal;
        color: black;
        text-align: center;
        border-radius: 6px;
        padding: 5px;
        border-style: solid;
        border-width: thin;
        /* Position the tooltip */
        position: absolute;
        z-index: 1;
        width: 15vw;
        box-shadow: 1px 2px #b9b9b9;
    }

    @media only screen and (max-width: 768px) {
        /* small screen */
        .tooltip .tooltiptext {
            font-size: 2.5vw;
        }
    }

    @media only screen and (min-width: 1250px) {
        /* large screen */
        .tooltip .tooltiptext {
            font-size: 1vw;
        }
    }

    .tooltip:hover .tooltiptext {
        visibility: visible;
    }

    #tooltip-payment {
        top: -5px;
        left: 90%;
    }

    #bottom {
        top: 70px;
        left: -100%;
    }

    #top {
        bottom: 70px;
        left: 0%;
    }

    #top-left {
        bottom: 70%;
        right: 70%;
    }

    /* ================== TABLES  =================== */

    table {
        /* vertical-align: baseline; */
        font-size: 2vw;
        font-weight: 400;
        border: 1px solid;
        text-align: left;
    }

    @media only screen and (max-width: 768px) {
        table {
            font-size: 2.5vw;
        }
    }

    th, td {
        border-bottom: 1px solid #ddd;
        font-weight: 600;
        padding: 0.5em;
    }

    table.notifs {
        font-size: 0.5vw !important;
        border: none;
    }

    @media only screen and (max-width: 768px) {
        table.notifs {
            font-size: 0.5vw !important;
        }
    }

    th.notifs td.notifs {
        font-weight: 400;
    }

    /* ============= GOOGLE MAPS ============= */

    .mapouter {
        position: relative;
        text-align: right;
        height: 500px;
        width: 600px;
    }

    .gmap_canvas {
        overflow: hidden;
        background: none !important;
        height: 500px;
        width: 600px;
    }

    /* ============= SPEECH BUBBLE ============= */

    /* https://leaverou.github.io/bubbly/ */

    .speech-bubble {
        position: relative;
        background: #30ABB4;
        border-radius: .4em;
        padding: 0;
        margin: 0;
    }

    @media only screen and (max-width: 768px) {
        .speech-bubble {
            padding: 0;
            margin: 0;
        }
    }

    @media only screen and (min-width: 1250px) {
        .speech-bubble {
            padding: 0;
            margin: 0;
        }
    }

    .speech-bubble:after {
        /* medium */
        content: '';
        position: absolute;
        left: 0;
        top: 6vw;
        width: 0;
        height: 0;
        border: 1.094em solid transparent;
        border-right-color: #30ABB4;
        border-left: 0;
        margin-top: -1.094em;
        margin-left: -1.094em;
    }

    @media only screen and (max-width: 768px) {
        /* smallest */
        .speech-bubble:after {
            content: '';
            position: absolute;
            left: 0;
            top: 6vw;
            width: 0;
            height: 0;
            border: 0.894em solid transparent;
            border-right-color: #30ABB4;
            border-left: 0;
            margin-top: -0.894em;
            margin-left: -0.894em;
        }
    }

    @media only screen and (min-width: 1250px) {
        /* largest */
        .speech-bubble:after {
            /* medium */
            content: '';
            position: absolute;
            left: 0;
            top: 5vw;
            /* distance from top;*/
            width: 0;
            height: 0;
            border: 1.494em solid transparent;
            border-right-color: #30ABB4;
            border-left: 0;
            margin-top: -1.494em;
            margin-left: -1.494em;
        }
    }

    .speech-bubble h3 {
        margin: 0;
        padding: 1em;
        color: white;
        text-align: center;
        text-shadow: 0 -.04em .1em rgba(0, 0, 0, .4);
        font-size: 3.5vw;
    }

    @media only screen and (max-width: 768px) {
        /*  smallest */
        .speech-bubble h3 {
            margin: 0;
            padding: 0;
            font-size: 4vw;
        }
    }

    @media only screen and (min-width: 1250px) {
        /* largest */
        .speech-bubble h3 {
            margin: 0;
            font-size: 3vw;
            padding: 1em;
        }
    }

    .speech-bubble p {
        /*  medium */
        margin: 0;
        padding: 1em;
        color: white;
        text-align: center;
        text-shadow: 0 -.04em .1em rgba(0, 0, 0, .4);
        font-size: 3vw;
    }

    @media only screen and (max-width: 768px) {
        /*  smallest */
        .speech-bubble p {
            margin: 0;
            padding: 0.5em;
            font-size: 3vw;
        }
    }

    @media only screen and (min-width: 1250px) {
        /* largest */
        .speech-bubble p {
            margin: 0;
            padding: 1em;
            font-size: 2vw;
        }
    }

    /* from https://jsfiddle.net/ThinkingStiff/mek5Z/ */

    .chat {
        width: 600px;
    }

    .bubble {
        /* medium screen */
        background-color: #344373;
        /*#EAEDFB;*/
        border-radius: 5px;
        box-shadow: 0 0 6px #858585;
        display: inline-block;
        padding: 15px 18px;
        position: relative;
        vertical-align: top;
        font-size: 2.7vw;
        text-align: center;
        color: white;
    }

    @media only screen and (max-width: 768px) {
        /* small screen */
        .bubble {
            font-size: 3.2vw;
        }
    }

    @media only screen and (min-width: 1250px) {
        /* large screen */
        .bubble {
            font-size: 2.5vw;
            line-height: 1.4;
        }
    }

    .bubble::before {
        background-color: #344373;
        content: "\00a0";
        display: block;
        height: 16px;
        position: absolute;
        top: 11px;
        transform: rotate( 29deg) skew( -35deg);
        -moz-transform: rotate( 29deg) skew( -35deg);
        -ms-transform: rotate( 29deg) skew( -35deg);
        -o-transform: rotate( 29deg) skew( -35deg);
        -webkit-transform: rotate( 29deg) skew( -35deg);
        width: 20px;
    }

    .me {
        float: left;
        margin: 5px 45px 5px 20px;
    }

    @media only screen and (min-width: 1250px) {
        /* large screen */
        .me {
            margin-top: 45px;
        }
    }

    .me::before {
        box-shadow: -2px 2px 2px 0 rgba( 178, 178, 178, .4);
        left: -9px;
    }

    .you {
        float: right;
        margin: 5px 20px 5px 45px;
    }

    .you::before {
        box-shadow: 2px -2px 2px 0 rgba( 178, 178, 178, .4);
        right: -9px;
    }

    /* ======== pop up box ============= */

    .popup-overlay {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(0, 0, 0, 0.7);
        transition: opacity 500ms;
        visibility: hidden;
        opacity: 0;
    }

    .popup-overlay:target {
        visibility: visible;
        opacity: 1;
    }

    .popup {
        /* medium screen */
        margin: 70px auto;
        padding: 20px;
        background: #fff;
        border-radius: 5px;
        width: 60%;
        position: relative;
        transition: all 5s ease-in-out;
    }

    @media only screen and (max-width: 768px) {
        /* small screen */
        .popup {
            width: 80%;
        }
    }

    @media only screen and (min-width: 1250px) {
        /* large screen */
        .popup {
            width: 30%;
        }
    }

    .popup h2 {
        margin-top: 0;
        color: #333;
        font-family: Tahoma, Arial, sans-serif;
    }

    .popup .close {
        position: absolute;
        top: 20px;
        right: 30px;
        transition: all 200ms;
        font-size: 30px;
        font-weight: bold;
        text-decoration: none;
        color: #333;
    }

    .popup .close:hover {
        color: #06D85F;
    }

    .popup .content {
        max-height: 30%;
        overflow: auto;
    }

    /* end */